<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19832B485_486.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102743783</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.51 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{390}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{342}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{48}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{76}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{76}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{342}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{42}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{6}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_I" FONTFAMILY="Times" FONTSTYLE="italics" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_243" HEIGHT="3648" WIDTH="2442" PHYSICAL_IMG_NR="243" QUALITY="OK" ACCURACY="99.51">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="250" WIDTH="2442" ID="PAG_243_TopMargin">
        <TextBlock HPOS="115" VPOS="90" HEIGHT="38" WIDTH="83" ID="PAG_243_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="115" VPOS="90" HEIGHT="38" WIDTH="83" ID="PAG_243_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="115" VPOS="90" HEIGHT="38" WIDTH="83" ID="PAG_243_ST000001" WC="1" CONTENT="485" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="861" VPOS="95" HEIGHT="47" WIDTH="1418" ID="PAG_243_TB000002" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="861" VPOS="95" HEIGHT="47" WIDTH="1418" ID="PAG_243_TL000002" STYLEREFS="TXT_T_8_R">
            <String HPOS="861" VPOS="96" HEIGHT="34" WIDTH="73" ID="PAG_243_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_243_SP000001" HPOS="934" VPOS="106" WIDTH="19" />
            <String HPOS="953" VPOS="106" HEIGHT="24" WIDTH="33" ID="PAG_243_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_243_SP000002" HPOS="986" VPOS="95" WIDTH="20" />
            <String HPOS="1006" VPOS="95" HEIGHT="36" WIDTH="86" ID="PAG_243_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_243_SP000003" HPOS="1092" VPOS="107" WIDTH="20" />
            <String HPOS="1112" VPOS="107" HEIGHT="24" WIDTH="61" ID="PAG_243_ST000005" WC="1" CONTENT="om" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_243_SP000004" HPOS="1173" VPOS="97" WIDTH="18" />
            <String HPOS="1191" VPOS="97" HEIGHT="45" WIDTH="348" ID="PAG_243_ST000006" WC="1" CONTENT="erstatningsansvar" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_243_SP000005" HPOS="1539" VPOS="103" WIDTH="656" />
            <String HPOS="2195" VPOS="103" HEIGHT="38" WIDTH="84" ID="PAG_243_ST000007" WC="1" CONTENT="486" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="101" VPOS="250" HEIGHT="784" WIDTH="2067" ID="PAG_243_PrintSpace">
        <TextBlock HPOS="264" VPOS="250" HEIGHT="60" WIDTH="1833" ID="PAG_243_TB000003" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="264" VPOS="250" HEIGHT="60" WIDTH="1833" ID="PAG_243_TL000003" STYLEREFS="TXT_T_8_I">
            <String HPOS="264" VPOS="250" HEIGHT="49" WIDTH="146" ID="PAG_243_ST000008" WC="1" CONTENT="Hagen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000006" HPOS="410" VPOS="251" WIDTH="23" />
            <String HPOS="433" VPOS="251" HEIGHT="49" WIDTH="218" ID="PAG_243_ST000009" WC="1" CONTENT="Hagensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000007" HPOS="651" VPOS="252" WIDTH="21" />
            <String HPOS="672" VPOS="252" HEIGHT="48" WIDTH="102" ID="PAG_243_ST000010" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000008" HPOS="774" VPOS="252" WIDTH="16" />
            <String HPOS="790" VPOS="252" HEIGHT="40" WIDTH="101" ID="PAG_243_ST000011" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_243_SP000009" HPOS="891" VPOS="254" WIDTH="76" />
            <String HPOS="967" VPOS="254" HEIGHT="40" WIDTH="189" ID="PAG_243_ST000012" WC="0.99" CONTENT="Annelise" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000010" HPOS="1156" VPOS="255" WIDTH="22" />
            <String HPOS="1178" VPOS="255" HEIGHT="50" WIDTH="234" ID="PAG_243_ST000013" WC="1" CONTENT="Gotfredsen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000011" HPOS="1412" VPOS="257" WIDTH="21" />
            <String HPOS="1433" VPOS="257" HEIGHT="49" WIDTH="102" ID="PAG_243_ST000014" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000012" HPOS="1535" VPOS="260" WIDTH="71" />
            <String HPOS="1606" VPOS="260" HEIGHT="48" WIDTH="155" ID="PAG_243_ST000015" WC="1" CONTENT="Agnete" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000013" HPOS="1761" VPOS="261" WIDTH="20" />
            <String HPOS="1781" VPOS="261" HEIGHT="39" WIDTH="194" ID="PAG_243_ST000016" WC="1" CONTENT="Laustsen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000014" HPOS="1975" VPOS="263" WIDTH="21" />
            <String HPOS="1996" VPOS="263" HEIGHT="47" WIDTH="101" ID="PAG_243_ST000017" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="349" VPOS="369" HEIGHT="177" WIDTH="1688" ID="PAG_243_TB000004" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="384" VPOS="369" HEIGHT="58" WIDTH="1620" ID="PAG_243_TL000004" STYLEREFS="TXT_T_8_I">
            <String HPOS="384" VPOS="369" HEIGHT="37" WIDTH="74" ID="PAG_243_ST000018" WC="1" CONTENT="Per" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000015" HPOS="458" VPOS="369" WIDTH="17" />
            <String HPOS="475" VPOS="369" HEIGHT="48" WIDTH="89" ID="PAG_243_ST000019" WC="1" CONTENT="Stig" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000016" HPOS="564" VPOS="369" WIDTH="20" />
            <String HPOS="584" VPOS="369" HEIGHT="40" WIDTH="146" ID="PAG_243_ST000020" WC="0.95" CONTENT="Møller" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000017" HPOS="730" VPOS="370" WIDTH="17" />
            <String HPOS="747" VPOS="370" HEIGHT="48" WIDTH="102" ID="PAG_243_ST000021" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000018" HPOS="849" VPOS="373" WIDTH="73" />
            <String HPOS="922" VPOS="373" HEIGHT="48" WIDTH="119" ID="PAG_243_ST000022" WC="1" CONTENT="Bjørn" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000019" HPOS="1041" VPOS="372" WIDTH="22" />
            <String HPOS="1063" VPOS="372" HEIGHT="50" WIDTH="194" ID="PAG_243_ST000023" WC="1" CONTENT="Elmquist" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000020" HPOS="1257" VPOS="374" WIDTH="18" />
            <String HPOS="1275" VPOS="374" HEIGHT="48" WIDTH="66" ID="PAG_243_ST000024" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000021" HPOS="1341" VPOS="375" WIDTH="73" />
            <String HPOS="1414" VPOS="375" HEIGHT="39" WIDTH="134" ID="PAG_243_ST000025" WC="1" CONTENT="Birthe" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000022" HPOS="1548" VPOS="378" WIDTH="20" />
            <String HPOS="1568" VPOS="378" HEIGHT="39" WIDTH="117" ID="PAG_243_ST000026" WC="1" CONTENT="Rønn" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000023" HPOS="1685" VPOS="378" WIDTH="23" />
            <String HPOS="1708" VPOS="378" HEIGHT="39" WIDTH="208" ID="PAG_243_ST000027" WC="1" CONTENT="Hornbech" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000024" HPOS="1916" VPOS="380" WIDTH="22" />
            <String HPOS="1938" VPOS="380" HEIGHT="47" WIDTH="66" ID="PAG_243_ST000028" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
          <TextLine HPOS="349" VPOS="485" HEIGHT="61" WIDTH="1688" ID="PAG_243_TL000005" STYLEREFS="TXT_T_8_I">
            <String HPOS="349" VPOS="485" HEIGHT="49" WIDTH="150" ID="PAG_243_ST000029" WC="1" CONTENT="Birgith" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000025" HPOS="499" VPOS="487" WIDTH="22" />
            <String HPOS="521" VPOS="487" HEIGHT="48" WIDTH="224" ID="PAG_243_ST000030" WC="1" CONTENT="Mogensen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000026" HPOS="745" VPOS="488" WIDTH="21" />
            <String HPOS="766" VPOS="488" HEIGHT="48" WIDTH="108" ID="PAG_243_ST000031" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000027" HPOS="874" VPOS="490" WIDTH="73" />
            <String HPOS="947" VPOS="490" HEIGHT="48" WIDTH="119" ID="PAG_243_ST000032" WC="0.99" CONTENT="Inger" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000028" HPOS="1066" VPOS="490" WIDTH="17" />
            <String HPOS="1083" VPOS="490" HEIGHT="50" WIDTH="157" ID="PAG_243_ST000033" WC="1" CONTENT="Stilling" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000029" HPOS="1240" VPOS="492" WIDTH="19" />
            <String HPOS="1259" VPOS="492" HEIGHT="39" WIDTH="194" ID="PAG_243_ST000034" WC="1" CONTENT="Pedersen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000030" HPOS="1453" VPOS="494" WIDTH="21" />
            <String HPOS="1474" VPOS="494" HEIGHT="48" WIDTH="120" ID="PAG_243_ST000035" WC="1" CONTENT="(KrF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000031" HPOS="1594" VPOS="495" WIDTH="76" />
            <String HPOS="1670" VPOS="495" HEIGHT="39" WIDTH="73" ID="PAG_243_ST000036" WC="0.98" CONTENT="Ole" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000032" HPOS="1743" VPOS="497" WIDTH="20" />
            <String HPOS="1763" VPOS="497" HEIGHT="49" WIDTH="191" ID="PAG_243_ST000037" WC="1" CONTENT="Espersen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000033" HPOS="1954" VPOS="498" WIDTH="21" />
            <String HPOS="1975" VPOS="498" HEIGHT="47" WIDTH="62" ID="PAG_243_ST000038" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="218" VPOS="601" HEIGHT="62" WIDTH="1950" ID="PAG_243_TB000005" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="218" VPOS="601" HEIGHT="62" WIDTH="1950" ID="PAG_243_TL000006" STYLEREFS="TXT_T_8_I">
            <String HPOS="218" VPOS="601" HEIGHT="48" WIDTH="98" ID="PAG_243_ST000039" WC="1" CONTENT="Inge" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000034" HPOS="316" VPOS="601" WIDTH="19" />
            <String HPOS="335" VPOS="601" HEIGHT="39" WIDTH="158" ID="PAG_243_ST000040" WC="1" CONTENT="Fischer" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000035" HPOS="493" VPOS="603" WIDTH="19" />
            <String HPOS="512" VPOS="603" HEIGHT="40" WIDTH="147" ID="PAG_243_ST000041" WC="1" CONTENT="Møller" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000036" HPOS="659" VPOS="604" WIDTH="17" />
            <String HPOS="676" VPOS="604" HEIGHT="47" WIDTH="62" ID="PAG_243_ST000042" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000037" HPOS="738" VPOS="605" WIDTH="78" />
            <String HPOS="816" VPOS="605" HEIGHT="39" WIDTH="148" ID="PAG_243_ST000043" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000038" HPOS="964" VPOS="607" WIDTH="22" />
            <String HPOS="986" VPOS="607" HEIGHT="38" WIDTH="119" ID="PAG_243_ST000044" WC="1" CONTENT="Lund" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000039" HPOS="1105" VPOS="608" WIDTH="16" />
            <String HPOS="1121" VPOS="608" HEIGHT="47" WIDTH="63" ID="PAG_243_ST000045" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000040" HPOS="1184" VPOS="610" WIDTH="72" />
            <String HPOS="1256" VPOS="610" HEIGHT="38" WIDTH="113" ID="PAG_243_ST000046" WC="1" CONTENT="Lissa" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000041" HPOS="1369" VPOS="610" WIDTH="22" />
            <String HPOS="1391" VPOS="610" HEIGHT="40" WIDTH="233" ID="PAG_243_ST000047" WC="1" CONTENT="Mathiasen" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000042" HPOS="1624" VPOS="613" WIDTH="21" />
            <String HPOS="1645" VPOS="613" HEIGHT="47" WIDTH="62" ID="PAG_243_ST000048" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000043" HPOS="1707" VPOS="613" WIDTH="73" />
            <String HPOS="1780" VPOS="613" HEIGHT="39" WIDTH="93" ID="PAG_243_ST000049" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000044" HPOS="1873" VPOS="615" WIDTH="19" />
            <String HPOS="1892" VPOS="615" HEIGHT="38" WIDTH="42" ID="PAG_243_ST000050" WC="1" CONTENT="B." STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000045" HPOS="1934" VPOS="615" WIDTH="23" />
            <String HPOS="1957" VPOS="615" HEIGHT="38" WIDTH="128" ID="PAG_243_ST000051" WC="1" CONTENT="Smith" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000046" HPOS="2085" VPOS="616" WIDTH="21" />
            <String HPOS="2106" VPOS="616" HEIGHT="47" WIDTH="62" ID="PAG_243_ST000052" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="434" VPOS="719" HEIGHT="58" WIDTH="1507" ID="PAG_243_TB000006" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="434" VPOS="719" HEIGHT="58" WIDTH="1507" ID="PAG_243_TL000007" STYLEREFS="TXT_T_8_I">
            <String HPOS="434" VPOS="719" HEIGHT="48" WIDTH="149" ID="PAG_243_ST000053" WC="1" CONTENT="Jimmy" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000047" HPOS="583" VPOS="719" WIDTH="19" />
            <String HPOS="602" VPOS="719" HEIGHT="38" WIDTH="124" ID="PAG_243_ST000054" WC="1" CONTENT="Stahr" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000048" HPOS="726" VPOS="720" WIDTH="17" />
            <String HPOS="743" VPOS="720" HEIGHT="48" WIDTH="63" ID="PAG_243_ST000055" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000049" HPOS="806" VPOS="721" WIDTH="73" />
            <String HPOS="879" VPOS="721" HEIGHT="49" WIDTH="97" ID="PAG_243_ST000056" WC="1" CONTENT="Leif" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000050" HPOS="976" VPOS="723" WIDTH="11" />
            <String HPOS="987" VPOS="723" HEIGHT="39" WIDTH="206" ID="PAG_243_ST000057" WC="1" CONTENT="Hermann" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000051" HPOS="1193" VPOS="725" WIDTH="21" />
            <String HPOS="1214" VPOS="725" HEIGHT="47" WIDTH="94" ID="PAG_243_ST000058" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000052" HPOS="1308" VPOS="725" WIDTH="71" />
            <String HPOS="1379" VPOS="725" HEIGHT="40" WIDTH="113" ID="PAG_243_ST000059" WC="1" CONTENT="Ebba" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000053" HPOS="1492" VPOS="727" WIDTH="20" />
            <String HPOS="1512" VPOS="727" HEIGHT="49" WIDTH="173" ID="PAG_243_ST000060" WC="1" CONTENT="Strange" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000054" HPOS="1685" VPOS="729" WIDTH="19" />
            <String HPOS="1704" VPOS="729" HEIGHT="48" WIDTH="92" ID="PAG_243_ST000061" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000055" HPOS="1796" VPOS="729" WIDTH="16" />
            <String HPOS="1812" VPOS="729" HEIGHT="40" WIDTH="129" ID="PAG_243_ST000062" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="897" VPOS="839" HEIGHT="53" WIDTH="619" ID="PAG_243_TB000007" LANG="da" STYLEREFS="TXT_T_8_I">
          <TextLine HPOS="897" VPOS="839" HEIGHT="53" WIDTH="619" ID="PAG_243_TL000008" STYLEREFS="TXT_T_8_I">
            <String HPOS="897" VPOS="839" HEIGHT="39" WIDTH="209" ID="PAG_243_ST000063" WC="1" CONTENT="Bernhard" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000056" HPOS="1106" VPOS="841" WIDTH="18" />
            <String HPOS="1124" VPOS="841" HEIGHT="50" WIDTH="269" ID="PAG_243_ST000064" WC="1" CONTENT="Baunsgaard" STYLEREFS="TXT_T_8_I" />
            <SP ID="PAG_243_SP000057" HPOS="1393" VPOS="843" WIDTH="17" />
            <String HPOS="1410" VPOS="843" HEIGHT="49" WIDTH="52" ID="PAG_243_ST000065" WC="0.91" CONTENT="(R" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_243_SP000058" HPOS="1462" VPOS="843" WIDTH="1" />
            <String HPOS="1462" VPOS="843" HEIGHT="49" WIDTH="54" ID="PAG_243_ST000066" WC="0.91" CONTENT="V)" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="101" VPOS="973" HEIGHT="61" WIDTH="1361" ID="PAG_243_TB000008" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="101" VPOS="973" HEIGHT="61" WIDTH="1361" ID="PAG_243_TL000009" STYLEREFS="TXT_T_8_R">
            <String HPOS="101" VPOS="973" HEIGHT="40" WIDTH="203" ID="PAG_243_ST000067" WC="1" CONTENT="Partierne" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_243_SP000059" HPOS="304" VPOS="976" WIDTH="22" />
            <String HPOS="326" VPOS="976" HEIGHT="46" WIDTH="74" ID="PAG_243_ST000068" WC="1" CONTENT="FP," STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_243_SP000060" HPOS="400" VPOS="977" WIDTH="21" />
            <String HPOS="421" VPOS="977" HEIGHT="38" WIDTH="62" ID="PAG_243_ST000069" WC="1" CONTENT="VS" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_243_SP000061" HPOS="483" VPOS="989" WIDTH="22" />
            <String HPOS="505" VPOS="989" HEIGHT="37" WIDTH="53" ID="PAG_243_ST000070" WC="1" CONTENT="og" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_243_SP000062" HPOS="558" VPOS="979" WIDTH="23" />
            <String HPOS="581" VPOS="979" HEIGHT="37" WIDTH="71" ID="PAG_243_ST000071" WC="1" CONTENT="FD" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_243_SP000063" HPOS="652" VPOS="978" WIDTH="21" />
            <String HPOS="673" VPOS="978" HEIGHT="40" WIDTH="133" ID="PAG_243_ST000072" WC="1" CONTENT="havde" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_243_SP000064" HPOS="806" VPOS="979" WIDTH="21" />
            <String HPOS="827" VPOS="979" HEIGHT="40" WIDTH="94" ID="PAG_243_ST000073" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_243_SP000065" HPOS="921" VPOS="981" WIDTH="21" />
            <String HPOS="942" VPOS="981" HEIGHT="41" WIDTH="266" ID="PAG_243_ST000074" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_243_SP000066" HPOS="1208" VPOS="983" WIDTH="20" />
            <String HPOS="1228" VPOS="983" HEIGHT="39" WIDTH="11" ID="PAG_243_ST000075" WC="1" CONTENT="i" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_243_SP000067" HPOS="1239" VPOS="983" WIDTH="21" />
            <String HPOS="1260" VPOS="983" HEIGHT="51" WIDTH="202" ID="PAG_243_ST000076" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>